IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='ADM_ERRO_PDV_VD_INTEGRACOES' AND COLUMN_NAME='TENTATIVA_RECONSOLIDAR' )
BEGIN
ALTER TABLE dbo.ADM_ERRO_PDV_VD_INTEGRACOES ADD
	TENTATIVA_RECONSOLIDAR int NOT NULL CONSTRAINT DF_ADM_ERRO_PDV_VD_INTEGRACOES_TENTATIVA_RECONSOLIDAR DEFAULT 0
END